<?xml version="1.0" encoding="utf-8"?>
<dictionarylist>
<dictionary lang="en" variation="GB" affixfile="en_GB.aff" dicfile="en_GB.dic" infofile="README_en_GB.txt" shorttitle="English (British)" longtitle="English (British)" comment="This is the standard English (British) dictionary." />
</dictionarylist>
